<?php
define('NTLCMS', 1);
$module = 'exchange';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
$page_title = 'Страница ваших финансов - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
if (!$active){
header('Location: '.URL);
$_SESSION['fail'] = 'Вы не авторизированы!';
exit;
}
echo '<div class="title"><b>'.razd.' Мои финансы</b></div>';
$ushispay = DB :: run() -> querySingle("select count(`id`) from `payment` where `login` = ?", array($ulogin));
$ushisin = DB :: run() -> querySingle("select count(`id`) from `money_in` where `login` = ?", array($ulogin));
if (!empty($set['payeer'])){ echo'<div class="menu">'.money_p().' <a href="'.URL.'/payeer">Ввод Payeer</a></div>';}
if (!empty($set['yoomoney'])){ echo'<div class="menu">'.money_p().' <a href="'.URL.'/yoomoney">Ввод YooMoney</a></div>';}
echo '<div class="menu">'.money_m().' <a href="'.URL.'/conclusion">Вывод средств</a></div>';
echo '<div class="menu"><i class="fa fa-arrow-circle-o-right fa-fw"></i> <a href="'.URL.'/inhistory">История вводов</a> <span class="count">'.(int)$ushisin.'</span></div>';
echo '<div class="menu"><i class="fa fa-arrow-circle-o-left fa-fw"></i> <a href="'.URL.'/history">История выплат</a> <span class="count">'.(int)$ushispay.'</span></div>';
echo '<div class="block"><i class="fa fa-home fa-fw"></i> <a href="'.URL.'/cabinet">В кабинет</a></div>';
include ('../system/foot.php');
?>